gsm48_ra_id Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | digits [3]
uint16_t | lac
uint8_t | rac

## Field Documentation

## digits

uint8_t gsm48_ra_id::digits[3]

Referenced by gsm48_encode_ra().

## lac

uint16_t gsm48_ra_id::lac

Referenced by gsm48_encode_ra().

## rac

uint8_t gsm48_ra_id::rac

Referenced by gsm48_encode_ra().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h